/* Custom Global Styles */
body {
    font-family: 'Regular-font', sans-serif;
    color: #1F2937;
}

.f-pattern-focus {
    border-left: 4px solid #FC823C;
    padding-left: 1rem;
}

/* Custom Scrollbar */
::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #FC823C;
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #E06D2B;
}